Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenView Performance Insight security vulnerabilities
Published:10.08.2011
Source:
SecurityVulns ID:11846
Type:remote
Threat Level:
5/10
Description:Crossite scripting, unauthorized access.
Affected:HP : OpenView Performance Insight 5.41
CVE:CVE-2011-2410 (Cross-site scripting (XSS) vulnerability in HP OpenView Performance Insight 5.3, 5.31, 5.4, 5.41, 5.41.001, and 5.41.002 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.)
 CVE-2011-2407 (Unspecified vulnerability in HP OpenView Performance Insight 5.3, 5.31, 5.4, 5.41, 5.41.001, and 5.41.002 allows remote attackers to obtain access via unknown vectors.)
 CVE-2011-2406 (Cross-site scripting (XSS) vulnerability in HP OpenView Performance Insight 5.3, 5.31, 5.4, 5.41, 5.41.001, and 5.41.002 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBMU02695 SSRT100480 rev.1 - HP OpenView Performance Insight, Remote HTML Injection, Unauthorized Access (10.08.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod